.popular_box							{margin:0px auto 0 auto;position:relative;}
/*--- carousel end ---*/
.popular_box .pagination								{position:absolute;top:24px; right:20px;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px; list-style:none;}
.popular_box .pagination	li							{float:left; width:10px; height:10px;margin: 0px 0px 0px 4px;}

.popular_box .pagination	li,
.popular_box .pagination	li.active					{background:url('../images/popular_box_pagination.png') no-repeat transparent;}

.popular_box .pagination	li							{color:#850202; background-position: 0 0;}
.popular_box .pagination	li.active					{color:#850202; background-position: 0 -10px;}
.popular_box .pagination	li a						{color:#252525; font-size:0; line-height:0; height:10px; width:10px; display:block;}
.popular_box .pagination	li.active a					{color:#850202;}
/* *************************** */
/* *************************** */
/* *************************** */
/* *************************** */
.popular_box .container 			{height:290px; width:671px; overflow:hidden; position:absolute; cursor:pointer; left:7px;}
.popular_box .slides 				{position:absolute; top:0; left:0px; }
.popular_box div.li 				{top:0; width:150px;}
.popular_box div.li a.pic 			{padding:0px 0px 0px 0px; border:0px solid #e5e5e5; background:#000;}

.popular_box div.li a.link						{color:#464646;font-weight:bold; font-size:1.166em;padding:10px 0px 5px 0px;}
.popular_box div.li a.link:hover				{color:#3986d6; text-decoration:none;}

.popular_box div.li .desc					{color:#a1a1a1; line-height:1.7em;font-weight:normal;padding:0px 0px 5px 0px;}
.div_button									{padding:0px 13px 7px 13px;}

div.li					{display:inline-block; float:left;position:relative;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
div.li a				{display:block;}


/*--- carousel begin ---*/
#loopedSlider {
	height:290px;
	overflow:hidden;
	width:671px;
	
	padding-left:19px;	
	padding-bottom:0px;
	padding-top:0px;
	margin-top:10px;
}

#loopedSlider a.next,
#loopedSlider a.previous {
	width:37px;
	height:48px;
	border:none;
	position:absolute;
	cursor:pointer;
	z-index:999;
}
#loopedSlider a.previous {
	top:0px;
	left:100px;
	padding:0px;
}

#loopedSlider a.next {
	top:100px;
	right:0px;
	padding:0px;
}
#loopedSlider a.previous,
#loopedSlider a.previous:hover,
#loopedSlider a.next,
#loopedSlider a.next:hover	{background:transparent;}	

#loopedSlider a.previous 		{ background-position:0px 0}
#loopedSlider a.previous:hover { background-position:0px 100%}
#loopedSlider a.next 		{ background-position:100% 0}
#loopedSlider a.next:hover	{ background-position:100% 100%}

#loopedSlider ul{ overflow:hidden;}

/* ************************************************************************************* */
/* ************************************************************************************* */	
